Subject: Delivery Status Notification(Failure)
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jan 2021 21:05:44 GMT

Your message:
To: [email-masked]
Subject: =?utf-8?B?U3VwZXIgZ2lybC4=?=
Sent Date: Sat Jan 30 00:05:34 2021
has not been delivered to the recipient's BlackBerry Handheld.

Subject: Super girl.
From: Anuta <[email-masked]>
Date: Sat, 30 Jan 2021 00:05:34 +0300

Hi! Remember me? Anuta.
I write to you as soon as I have a free minute.
I found you'll be flying to Zanzibar soon, too.
If I understand correctly, we will be neighbors in the hotel.
Where are you now?
My flight from Kiev.
Who are you flying with?
It's nice that we both like to travel.
Tell me something else about yourself, I want to get to know you better before we meet.
Here is my new photo for you, send me yours in response please.
Will wait your reply, have a nice day!